DIV.app6-bg {
	PADDING-BOTTOM: 0px; MARGIN: -12px 0px 50px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV.app6 {
	BORDER-BOTTOM: #d4dbcc 1px solid; POSITION: relative; BORDER-LEFT: #d4dbcc 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 618px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; HEIGHT: 309px; BORDER-TOP: #d4dbcc 1px solid; BORDER-RIGHT: #d4dbcc 1px solid; PADDING-TOP: 0px; overlow: hidden
}
DIV.app6 DIV {
	Z-INDEX: 2; POSITION: absolute; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 465px; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 309px; OVERFLOW: hidden; PADDING-TOP: 0px; LEFT: 0px
}
DIV.app6 DIV.content-container {
	POSITION: relative; WIDTH: 618px; FLOAT: left; HEIGHT: 309px
}
DIV.app6 DIV.bd {
	POSITION: relative; WIDTH: 618px; FLOAT: left; HEIGHT: 309px
}
DIV.app6 DIV.bannerialue_content {
	Z-INDEX: 3; POSITION: absolute; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 244px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(/res/bannerialue/pngtausta.png) no-repeat; HEIGHT: 309px; OVERFLOW: hidden; RIGHT: 0px; PADDING-TOP: 160px; LEFT: auto; _background: none
}
DIV.app6 DIV TABLE {
	MARGIN-LEFT: 0px !important
}
DIV.app6 DIV.bannerialue_content A {
	PADDING-BOTTOM: 2px !important; MARGIN: 15px 0px 0px; PADDING-LEFT: 9px !important; PADDING-RIGHT: 9px !important; DISPLAY: block; WHITE-SPACE: nowrap; FLOAT: right; HEIGHT: auto !important; PADDING-TOP: 2px !important
}
DIV.app6 DIV.bannerialue_content A:hover {
	PADDING-BOTTOM: 2px !important; MARGIN: 15px 0px 0px; PADDING-LEFT: 9px !important; PADDING-RIGHT: 9px !important; DISPLAY: block; WHITE-SPACE: nowrap; FLOAT: right; HEIGHT: auto !important; PADDING-TOP: 2px !important
}
DIV#content-middle DIV.app6 DIV.content-container P {
	TEXT-ALIGN: right !important; LINE-HEIGHT: 20px !important; FONT-STYLE: normal !important; MARGIN: 0px 18px 0px 0px; WIDTH: 157px; DISPLAY: block; FONT-FAMILY: Helvetica, "Helvetica Neue", Arial, Trebuchet, "Trebuchet MS", sans-serif !important; FLOAT: right; COLOR: #444444 !important; FONT-SIZE: 16px !important; FONT-WEIGHT: normal !important; _margin: 0 9px 0 0
}
DIV#content-middle DIV.app6 DIV.content-container P I {
	FONT-FAMILY: Cambria, Georgia, Times, Serif !important; COLOR: #4d8e2f !important; FONT-SIZE: 18px !important; FONT-WEIGHT: normal !important; text-shadow: #f0f3ec 1px 1px
}
